# Uses of Class
org.eclipse.net4j.util.ui.widgets.SashComposite

Packages that use SashComposite
Package
Description
org.eclipse.net4j.util.ui.actions
Reusable actions and action delegates.
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of SashComposite in org.eclipse.net4j.util.ui.actions

Methods in org.eclipse.net4j.util.ui.actions that return SashComposite
Modifier and Type
Method
Description
`SashComposite`
SashLayoutAction.`getSashComposite()`
Constructors in org.eclipse.net4j.util.ui.actions with parameters of type SashComposite
Modifier
Constructor
Description
``
`Horizontal(SashComposite sashComposite)`
``
`LayoutMenu(SashComposite sashComposite)`
``
`SashLayoutAction(SashComposite sashComposite, String text)`
``
`Vertical(SashComposite sashComposite)`

## Uses of SashComposite in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets that return SashComposite
Modifier and Type
Method
Description
`SashComposite`
SashComposite.OrientationChangedEvent.`getSource()`